### Method

# Gegl Rectangleequal

#### Declaration [src]

    gboolean
    gegl_rectangle_equal (
      const GeglRectangle* rectangle1,
      const GeglRectangle* rectangle2
    )

#### Description [src]

Check if two `GeglRectangles` are equal.

Returns TRUE if `rectangle` and `rectangle2` are equal.

#### Parameters

`rectangle2`

  Type: `GeglRectangle`

  A `GeglRectangle`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.